# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR ORGANIZATION
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2019-09-19 21:06-0500\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: pygettext.py 1.5\n"


#: source/ZAZFavorites.py:35
msgid "Path previously added"
msgstr ""

#: source/ZAZFavorites.py:47
msgid "¿Want you save your favorites?"
msgstr ""

#: source/ZAZFavorites.py:63
msgid "Favorites..."
msgstr ""

#: source/ZAZFavorites.py:81
msgid "Favorites saved correctly"
msgstr ""

#: source/ZAZFavorites.py:91
msgid "¿Want you delete this file?"
msgstr ""

#: source/ZAZFavorites.py:111
msgid "ZAZ Favorites"
msgstr ""

#: source/ZAZFavorites.py:144
msgid "~Add"
msgstr ""

#: source/ZAZFavorites.py:155
msgid "File Name"
msgstr ""

#: source/ZAZFavorites.py:179
msgid "~Save"
msgstr ""

